import { SimpleLocalClient } from '../../core/index.js';
import type { IVeluxConfig } from './velux.types.js';
import { veluxProfile } from './velux.types.js';

export class VeluxClient extends SimpleLocalClient<IVeluxConfig> {
  constructor(configArg: IVeluxConfig) {
    super(veluxProfile, configArg);
  }
}
